.page-experts .grid-2 {
    width: 175px!important;
}

.page-experts .grid-10 {
    width: 745px!important;
}

#draggableviews-table-experts-page tr,
.view-id-experts tr {
    height: 120px;
}

.expert-thumb {
    float: left;
}

#draggableviews-table-experts-page .expert-list-details {
    margin-left: 130px;
}

.view-id-experts .expert-list-details {
	margin-left: 100px;
	}

#draggableviews-table-experts-page .views-exposed-form,	
.view-id-experts .views-exposed-form {
	padding: 0 0 10px 8px;
	border-bottom: 1px dotted #CCC;
	margin: -25px 0 20px 8px;
}

.page-about-us-staff .views-exposed-widgets label,
.page-about-us-staff .views-exposed-widgets .views-widget {
	float: left;
}

.page-about-us-staff .views-exposed-widgets .views-widget {
	margin-left: 10px;
	}

.views-exposed-widgets .views-submit-button input {
	margin-top: 2px!important;
}

.full-name {
	font-weight: bold;
}

.full-name img {
	vertical-align: baseline!important;
	padding-left: 3px;
	}
	
#draggableviews-table-experts-page .views-exposed-form label,	
.view-id-experts .views-exposed-form label {
	font-weight: normal!important;
	}
	
#draggableviews-table-experts-page .pager,
.view-id-experts .pager {
	margin-left: 0px!important;
	text-align: left;
}

.pager-item li {
	margin-left: 0px!important;
}

.pager-item a {
	padding: 1px 5px!important;
	border: solid 1px #5F3B8F;
	margin-left: 0px!important;
	font-weight: bold!important;
} 

.pager-current {
	padding: 2px 6px!important;
	color: white;
	background-color: #5F3B8F;
}

.pager-first,
.pager-previous,
.pager-next,
.pager-last {
	font-weight: bold;	
}

.item-list ul.pager li {
	margin-left: 0.5em!important;
}

 #block-boxes-expert-description,
 .Expert #block-menu-block-1 {
	display: none;
	}

.Expert #block-boxes-expert-description,
.page-experts #block-boxes-expert-description {
	display: block!important;
	}
	
.page-about-us .region-sidebar-first {
	width: 170px!important;
	}
	
.page-about-us #edit-field-departments-value {
	width: 190px;
	}

.page-about-us .draggable .expert-thumb {
	padding-right: 20px;
	}

.pgi-header, .rd-header, .cp-header, .dp-header, .ip-header, .ms-header, .c-header, .d-header, .ld-header, .fd-header, .f-header, .hr-header, .it-header, .im-header, .mt-header, .ij-header, .seco-header, .vs-header, .yj-header, .ba-header, .fj-header, .prj-header, .mh-header, .ap-header, .cj-header, .gp-header, .cyf-header, .cba-header, .csys-header, .crvi-header, .dis-header, .imm-header, .inter-header, .pol-header, .raet-header, .sentco-header, .subuse-header {
display: none;
}
	
body#planning-government-innovation .pgi-header, body#research-development .rd-header, body#international-program .ip-header, body#management-team .mt-header, body#management-support .ms-header, body#communications .c-header, body#development .d-header, body#legal-department .ld-header, body#fiscal-department .fd-header, body#facilities .f-header, body#human-resources .hr-header, body#information-technology .it-header, body#information-management .im-header, body#immigration-justice .ij-header, body#sentencing-corrections .seco-header, body#victimization-safety .vs-header, body#youth-justice .yj-header, body#cost-benefit .ba-header, body#family-justice .fj-header, body#racial-justice .prj-header, body#mental-health .mh-header, body#portable-therapy .ap-header, body#common-justice .cj-header, body#guardianship-project .gp-header, body#children-youth-family .cyf-header, body#cost-benefit-analysis-topic .cba-header, body#court-systems-topic .csys-header, body#crime-victimization-topic .crvi-header, body#disability-topic .dis-header, body#immigration .imm-header, body#international .inter-header, body#policing .pol-header, body#race-ethnicity .raet-header, body#sentencing-corrections .sentco-header, body#mental-health .subuse-header, .page-about-us-staff-management-team .mt-header {
	display: block!important;
	}
	
.page-about-us-staff #block-menu-block-1 .menu-mlid-1055 a {
	font-weight: bold;
	color: #5F3B8F!important;
	}
	
.page-about-us-staff #block-menu-block-1 .menu-mlid-1055 ul {
	display: none;
	}
	
.page-about-us-staff .breadcrumb .depth-3 .divider,
.page-about-us-staff .breadcrumb .depth-4 {
	display: none;
	}
	
.page-about-us-staff .view-header h1 {
	font-size: 2em;
	}
	
.page-about-us-staff .view-header,
.page-about-us-staff-management-team .view-header {
	margin-bottom: 8px;
	}

#views-exposed-form-experts-page-1 {
	padding-bottom: 11px;
	border-bottom: 1px dotted #CCC;
	margin-bottom: 22px;
	}

.block-boxes-staff-menu {
	display: none;
	}
	
.Staff .block-boxes-staff-menu {
	display: block;
	}	

.Experts .block-boxes-staff-menu {
	display: none!important;
	}	

#block-boxes-staff-filter .content {
	padding: 0px!important;
	}
	
.view-id-staff_dups .views-field-views-bulk-operations {
    float: left;
    height: 25px;
}

.view-id-staff_dups .views-row {
    margin-top: 20px;
    height: 15px;
}

.view-id-staff_dups .views-field-field-nameauthor {
    padding: 15px;
}

.page-about-us-staff .block-boxes-vera-connect-sm #social-media-inner,
.page-about-us-staff .block-boxes-vera-connect-sm {
	width: 170px!important
}